Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-57377

Qt Installer needs to be adapted to SDK tool changes

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P1: Critical
    • Resolution: Done
    • Affects Version/s: 5.8.0 RC
    • Fix Version/s: 5.8.0 RC
    • Component/s: Packaging & Installer
    • Labels:
      None

      Description

      Qt Creator supports toolchains per language now. So the syntax to register toolchains and kits with the sdktool has changed.

      Once Qt Creator 4.2 is packaged the installer needs to be adapted.

        Attachments

          Issue Links

          For Gerrit Dashboard: QTBUG-57377
          # Subject Branch Project Status CR V

            Activity

              People

              Assignee:
              iknd Iikka Eklund
              Reporter:
              hunger Tobias Hunger
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes